﻿/* CSS Document */
html{-webkit-text-size-adjust:none;width:100%;height:100%;/*background:url(about:blank); background-attachment:fixed;*/ }
body{font-size:13px;color:#555; line-height:1.8;  margin:0 auto;font-family:"Microsoft YaHei";width:100%;min-height:100%;background:#fff;min-width:1024px;text-align:center;}
a {blr:expression(this.onFocus=this.blur());cursor:pointer;} 
/*a.mao{display:block;height:0;line-height:0;overflow:hidden;}*/
img{border:0;outline:0; vertical-align:middle;}
/*a:hover img{filter:alpha(opacity=70);-moz-opacity:0.7; opacity: 0.7;}*/
ul,li{list-style:none; list-style-type:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section,menu{display:block;margin:0;padding:0; margin:0 auto;}
table{border-collapse:collapse;border-spacing:0;border:0;}
table,td,tr,th{font-size:12px;border:0;}
input:focus {outline: 0 none;}
a:focus { outline: medium none;}
a{text-decoration:none;cursor:pointer;color:#555;transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;}
a:link{color:#555;}
a:visited{color:#555;}
a:hover{text-decoration: none;color:#002967;}
fieldset,img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}

.clear{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;display:block;}
.blank10{clear:both;font-size:0px;line-height:0px;height:10px; margin:0px; padding:0px;}
.blank5{clear:both;font-size:0px;line-height:0px;height:5px; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{display:block;width:100%;margin:0 auto; font-weight:normal;}
input,select,option,textarea{font-size:12px;outline:medium;font-family:"\5FAE\8F6F\96C5\9ED1";color:#666;}
.left{float:left;}
.right{float:right;}
.fy{font-family:"\5FAE\8F6F\96C5\9ED1"}
div{margin:0 auto; text-align:left;}
.main{width:1000px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f18{font-size:18px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f30{font-size:30px;}
.f36{font-size:36px;}
.mt{margin-top:15px;}
.white{background:#fff;}
.red,a.red{color:#dc3141;}

.top{height:90px;z-index:9;width:100%; position:relative; text-align:center;}
.top .main{padding-top:20px;}
.top .logo{float:Left;}
.top .code{width:46px;height:46px;float:right; position:relative;}
.top .code span{display:inline-block;width:46px;height:46px;cursor:pointer;font-size:0; line-height:0;}
.top .code p{width:96px;height:96px;padding:5px;background:#fff;border:1px solid #ddd; position:absolute;right:0;top:56px;display:none;}
.top .code:hover p{display:block;}
.top .qq{width:43px;height:46px;float:right;padding-right:30px;font-size:0; line-height:0;}
.top .tel{display:inline-block;height:46px; background:url(../images/ico_tel.png) no-repeat left center;padding-left:40px; line-height:1.5;padding-right:30px;color:#000;font-size:14px;float:right;}
.top .tel strong{color:#dc3141;font-size:20px;}
.nav{height:40px; background:url(../images/navbg.jpg) repeat-x; text-align:center;border:1px solid #ccc;border-bottom:0;}
.radius{-moz-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;}
.nav ul{display:table;width:100%;height:40px;}
.nav li{display:table-cell;text-align:center; position:relative;height:40px; line-height:40px;}
.nav li  a{display:inline-block;font-size:15px;width:106px;color:#000;}
.nav li  a:hover,.nav li.cur  a{background: url(../images/navhover.png) no-repeat;color:#fff;}

.slideBox{ width:1000px; height:460px; overflow:hidden; position:relative; z-index:2; }
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; right:5px; bottom:8px; z-index:1;width:100%; line-height:0; }
.slideBox .hd ul{ overflow:hidden; zoom:1; text-align:center;  }
.slideBox .hd ul li{  margin-right:5px;margin-left:5px;  width:10px; height:10px; line-height:0px; text-align:center; background:#fff; cursor:pointer;display:inline-block; text-indent:-999em;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position: absolute; height:300px; z-index:0;width:400px;left:0;top:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position:relative; }
.slideBox .bd img{ width:1000px; height:460px; display:block;  }


.title{height:50px;overflow:Hidden;border-bottom:1px solid #ccc;}
.title span{ line-height:1.2;display:inline-block;margin-top:8px;}
.title span strong.f16{color:#002967;font-weight:normal;}
.title span strong.f12{font-weight:normal; text-transform:uppercase;}
.title a.right{margin-top:12px; line-height:1.2;}
.title span.right{line-height:50px;margin-top:0;font-size:13px;}
.title span.right a{padding-left:5px;padding-right:5px;}

.aside{width:220px;float:left;}
.lmenu{width:218px;border:1px solid #ccc;overflow:hidden;height:200px;}
.lmenu .title{padding-left:15px;padding-right:15px;}
.lmenu .title span.left{ background:url(../images/ico_title.png) no-repeat left center;padding-left:40px;color:#000;}
.lmenu li{height:36px;}
.lmenu li a{display:block; white-space:nowrap;}
.lmenu li a span{display:inline-block;height:35px;line-height:35px;width:188px;margin-left:15px;margin-right:15px;border-bottom:1px solid #ddd;}
.lmenu li.cur a{background:#002967;color:#fff;}
.lmenu li.cur a span{border-bottom:0;}

.lctact{width:218px;border:1px solid #ccc;overflow:hidden;margin-top:10px;}
.lctact .title{padding-left:15px;padding-right:15px;}
.lctact .title span.left{ background:url(../images/ico_title.png) no-repeat left center;padding-left:40px;color:#000;}
.lctact .lcont{padding:10px 15px;}

.iabout{height:200px;overflow:hidden;}
.iabout .iabcont{padding:15px; line-height:24px;}
.iabout .iabcont img{width:185px;height:110px;float:left;margin-right:20px;}
.iabout .iabcont p{ line-height:24px;margin-top:-5px;}

.ipro{}
.iprotl{height:40px; background:url(../images/titledot.jpg) no-repeat 120px center;overflow:Hidden;}
.iprotl span.left{background:url(../images/ico_title.png) no-repeat left center;padding-left:40px;margin-top:5px;display:inline-block; line-height:1.2;color:#000;}
.iprotl span.left strong.f12{font-weight:normal; text-transform:uppercase;}
.iprotl a.right{display:inline-block; background:url(../images/morebg.jpg) no-repeat;width:84px;height:40px; line-height:40px; text-align:center;}
.picMarquee-left{ width:1000px;  overflow:hidden; position:relative;margin-top:10px;height:130px;  }
.picMarquee-left .hd{ overflow:hidden; }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:20px; height:105px; overflow:hidden; cursor:pointer;position:absolute;}
.picMarquee-left .hd .prev{background: url(../images/proarr01.jpg) no-repeat;left:0;}
.picMarquee-left .hd .next{ background: url(../images/proarr02.jpg) no-repeat;right:0 }
.picMarquee-left .bd{ padding:0 10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 13px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:105px; height:105px; display:block; }
.picMarquee-left .bd ul li .pic a:hover img{   }
.picMarquee-left .bd ul li .title{ line-height:24px; text-align:center; }



.ibox{width:490px;overflow:Hidden;}
.ibox .ibtl{height:20px; background:url(../images/titleline.jpg) no-repeat right center;line-height:20px;overflow:hidden;}
.ibox .ibtl span{background:#fff;padding-right:10px;display:inline-block; text-transform:uppercase;}
.ibox .ibtl strong{font-weight:normal;color:#000;font-size:16px;}
.icontact{background:url(../images/piccontact.jpg) no-repeat right bottom;margin-top:10px;}
.inews td div{padding-left:20px;}
.inews ul{margin-top:10px;}
.inews li{height:24px;line-height:24px;overflow:hidden;}
.inews li a{float:left;}
.inews li span{float:right;}


.footer{background:#22469a; text-align:center;color:#fff;padding-top:25px;}
.footer dl dd{float:left;padding-left:35px;padding-right:35px;height:100px; background:url(../images/fsep.jpg) no-repeat right center; text-transform:uppercase;}
.footer dl dd.ftel{ line-height:1.2;}
.footer a:link,.footer a:visited{color:#fff;}
.footer a:hover{color:#FF0;}
.footer .cp{text-align:center;color:#666;padding-top:20px;padding-bottom:20px;background:#fff;margin-top:25px;}



.mainside{width:763px;float:right;border:1px solid #ccc;}
.mainside .title{padding-left:15px;padding-right:15px;}
.news{padding:15px;}
.topnews{border-bottom:1px solid #ccc;padding-bottom:15px;}
.topnews div{margin-left:20px;}
.topnews div.f12{margin-top:5px; line-height:1.2;}
.topnews div.f14{margin-top:5px;}
.topnews div.f14 a:hover{text-decoration:underline;}

.article{padding:15px;min-height:454px;}
.artl{font-size:20px;color:#555; text-align:center;padding-top:20px;}
.artinfo{font-size:12px;color:#999; text-align:center;padding-top:5px;border-bottom:1px dashed #ddd;padding-bottom:5px;}
.artinfo span{display:inline-block;padding-left:20px;padding-right:20px;}
.artcont{padding:30px 15px;}
.artcont img{max-width:100%;}

.newslist{margin-top:15px;}
.newslist li{height:30px;line-height:30px;overflow:hidden;}
.newslist li a{float:left;font-size:14px;}
.newslist li span{float:right;}

.pages{padding-top:40px;padding-bottom:40px; text-align:center;}
.pages li{display:inline-block;margin-left:3px;margin-right:3px;height:30px; line-height:30px; text-align:center;padding-left:10px;padding-right:10px;}
.pages li a{display:inline-block;height:30px;}
.pages li.thisclass,.pages li:hover{background:#1c6ebd;color:#fff;}
.pages li.thisclass a,.pages li:hover a{color:#fff;}

.product{}
.prolist ul{margin-left:32px;}
.prolist li{width:150px;float:left;margin-right:32px;margin-top:30px;text-align:center;}
.prolist li img{display:block;width:150px;height:150px;}
.prolist li p{height:24px;line-height:24px;overflow:Hidden;}
.prointro{padding-left:30px;}
.prointro .f16{color:#000;}
p.line{background:url(../images/grayline.jpg) repeat-x left center;margin-top:10px;}
p.line span{display:inline-block;padding-left:15px;padding-right:15px;background:#f2f2f2;color:#000;font-size:14px;}

.floatqq{z-index: 999; right:5px; VISIBILITY: visible; WIDTH: 104px; position:fixed; top:50%; HEIGHT: 123px;margin-top:-60px;}